<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Octubre, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 15, exp. 24, 23 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamento de Cristóbal de Silva</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el teniente de alcalde mayor Pedro de Valdés y del escribano de este Juzgado Diego Pérez de Espinosa, se presentó Juan de Solórzano y dijo que el pasado día 25 de octubre, Cristóbal de Silva había otorgado testamento, que estaba en su poder, y como en este día 28 había fallecido, él, como su albacea y heredero, pedía que el teniente abriera y publicara su última voluntad.<br />
                      Mostró el testamento, que estaba cerrado y sellado, y firmado por Cristóbal Hernández de Tene, escribano real.<br />
                      El teniente de alcalde, visto el testamento en estas condiciones, mandó convocar a los testigos instrumentales que pudiesen hallarse.<br />
                      Juan de Solórzano, entonces, hizo presentación de Diego Pérez de Espinosa, Gaspar de Espinosa, Antonio de Ocampo, Juan Ruiz de Haro y García Martínez, quienes reconocieron el testamento y las firmas; dijeron que habían estado presentes cuando Cristóbal de Silva, enfermo en la cama, otorgó dicho testamento, y que ahora saben que es difunto.<br />
                      El teniente de alcalde mandó que el testamento se abriese.<br />
                      El escribano Diego Pérez de Espinosa cortó los hilos con que estaba cosida la dicha escritura y abrí los sellos della y, abiertos, se publicó según y como en él se contiene, siendo testigos el Padre Salvador de Cuenca, el alcalde ordinario de la Villa Cristóbal Hernández de Tene y el alférez García Martínez, todos ellos vecinos de Colima.<br />
                      El 3 de octubre, Cristóbal de Silva entregó cerrado y sellado su testamento al escribano Hernández de Tene, diciendo que tenía once fojas.<br />
                      Testamento de<br />
                      Cristóbal de Silva<br />
                      En el nombre de Dios Nuestro Señor y de su bendita Madre Santa María. Amén.<br />
                      Cristóbal de Silva, vecino de Colima, natural que soy de la ciudad de Ciudad Rodrigo en los Reynos de Castilla, hijo legítimo de Cristóbal Gómez de Silva y de María de Salazar, ya difuntos, dispone ser sepultado en la Iglesia Mayor de Colima, donde a sus albaceas le parezca conveniente, y si fuere hora, se celebre misa cantada de cuerpo presente, y al entierro le acompañen todos los sacerdotes que hubiese en la Villa, y asimismo los religiosos que hubiere en el convento de Señor San Francisco en esta Villa; si no fuese hora oportuna, al día siguiente.<br />
                      En los días sucesivos se celebre un novenario cantado de misas, y todos los sacerdotes de la Villa celebren misas por su ánima en el Altar del Perdón. Terminado el novenario, se me diga una misa cantada con sus vísperas y responso por los curas desta Villa.<br />
                      Dice que es cofrade de todas las Cofradías que hay fundadas en esta Villa, porque he pagado la entrada de todas ellas; declaro esto porque se me digan luego las misas de que hay obligación en las dichas Cofradías.<br />
                      Iten declaro que asimismo soy cofrade de la Cofradía de San Joseph, en la Ciudad de México, y se dé aviso luego para que se me diga la misa de que hay obligación en la dicha Cofradía.<br />
                      Iten mando que todos los domingos y fiestas de un año entero, que se cuente desde el día de mi fallecimiento, se me diga sobre mi sepultura un responso cantado, ofrendado de pan y vino y cera.<br />
                      Cumplido el año de muerto, manda se le hagan honras, según costumbre, celebrándose misa cantada, con sus vísperas y responso, al que deben asistir también los religiosos del convento de San Francisco; y que ese día, todos los sacerdotes y religiosos celebren misas por su ánima.<br />
                      Manda que por mi intención, se digan en la Ciudad de México, mil misas rezadas en los monasterios de Señor San Francisco, Sant Augustín, Santo Domingo y en la Iglesia Catedral de la dicha Ciudad, y frayles del Carmen, y los albaceas repartan la limosna por Iglesias y conventos, conforme a la cantidad de frayles y sacerdotes que hubiere en cada uno, porque se digan con brevedad.<br />
                      Iten mando que sobre todas mis haciendas se impongan tres mil pesos a censo y las dichas haciendas sean obligadas a pagar el rédito de ellos, en cada un año, para la limosna de una capellanía que, es mi voluntad, se funde en la Iglesia Mayor desta Villa, la cual ha de ser por mí y mi mujer Ana Ruiz, y mi padre y madre, y hijos, y por su padre y madre de la dicha mi mujer; y el beneficiado y cura y vicario desta Villa recen las misas.<br />
                      Deja indicaciones precisas sobre las circunstancias que han de rodear la celebración de estas misas, su fecha, la festividad, y las devociones en honor de las cuales se hará la celebración.<br />
                      Como patronos de la capellanía, designa a su esposa Ana Ruiz y a su hijo Cristóbal Gómez de Silva; y si este falleciere, su otro hijo, Juan Gómez de Silva, y después el heredero más propincuo de los dichos mis hijos.<br />
                      Iten declaro que yo soy patrón de una capellanía que dejó instituida Isabel Ruiz, difunta, mi suegra, la cual reza, como capellán della nombrado, el Padre Diego Ruiz, presbítero, hijo de la susodicha por sus días, y después pueda yo nombrar como tal patrón a quien a mí me pareciere.<br />
                      Declaro que después de mis días sea tal patrón, de la dicha capellanía, mi hijo Cristóbal Gómez de Silva, y le nombro por tal patrón, según y como yo soy nombrado y con la misma facultad; y le encargo tenga cuidado en el ver y saber si se rezan las misas de la dicha capellanía, con todo cuidado; y que una escriptura que falta, que tiene el Padre Martín de Heredia, Beneficiado desta Villa, que el Padre Diego Ruiz se la pida, para que esté en custodia con las demás.<br />
                      Y que después de los días del Padre Diego Ruiz, presbítero capellán desta dicha capellanía, el dicho Cristóbal Gómez de Silva, mi hijo, patrón por mí nombrado, o quien le sucediere en él después de sus días, pueda juntar esta dicha capellanía a la que mando imponer.<br />
                      Declara que está casado con Ana Ruiz, con la que le dieron en dote y casamiento, y con lo que heredó de su madre Isabel Ruiz, alrededor de mil ochocientos pesos, y yo traje, cuando me casé con la susodicha, más de dos mil y trescientos pesos.<br />
                      Manifiesta su voluntad que, deducidos los tres mil pesos de la capellanía que ambos a dos fundan por este testamento, el resto de la herencia se parta con la susodicha y con nuestros hijos, conforme irá declarado.<br />
                      Durante su matrimonio, indica, procrearon a sus hijos Cristóbal y Juan Gómez de Silva, a Isabel, Mariana y Catalina de Silva.<br />
                      Mejora en tercio y quinto de todos mis bienes a sus hijos Cristóbal y Juan, con la condición que den quinientos pesos de oro a cada una de sus hermanas.<br />
                      Es su voluntad que las casas de su morada, en la Villa de Colima, se descuenten de la mejora que hace a sus dos hijos, junto con los lienzos de Flandes, de figuras, que son doce, y doce sillas, en mil pesos de tepuzque, que es su justo valor, y que no se puedan nunca enajenar.<br />
                      También indica que, mientras su mujer Ana Ruiz viva y sus hijas no tomen estado, sigan usufructuando de las casas y ahí moren.<br />
                      Iten declaro que Álvaro de Herrera, mi cuñado, e yo sacamos los tributos reales de Su Majestad desta Provincia el año de noventa y tres [1593], y que dellos se ha cobrado las mantas que el dicho Álvaro de Herrera pudo, porque las demás por muchas tasaciones nuevas que han habido, no se han podido averiguar. La cuenta de las mantas tengo yo firmada del dicho Álvaro de Herrera y él tiene otra firmada mía, aunque están pendientes de aclarar algunas cosas.<br />
                      En lo que toca a los maíces, él cobró todo el Partido de Motines, Quacoman y Maquilí, que es a su cargo, y de los demás desta Provincia, tenemos firmado en los libros de las comunidades, lo que cada uno ha recibido, por donde parecerá lo que debe el uno al otro, que para esto es menester juntar los libros, excepto los del Partido de Motín, que es a su cargo, conforme a las tasaciones y porque lo cobró.<br />
                      Y demás desto, el año de quinientos y noventa y dos [1592] compró los tributos el dicho Álvaro de Herrera por suyos, y me prestó cincuenta o sesenta hanegas de maíz para que se las volviese en especie de los Pueblos de Arévalo<sup><a href='#sup556' title='Aquí tenemos claramente reconocida esta forma de nombrar al grupo de pueblos Pueblos de Arévaloque pertenecieron en su tiempo a Alonso de Arévalo, importante encomendero de la primera generación de vecinos de Colima.' class='tooltip' name='ret556'>[556]</a></sup> excepto el de Jolotlan, que se lo dio a Diego de Contreras. Firmado está de mi nombre, lo que tomé de aquel dicho año, prestado: hágase la cuenta con todo lo demás, y quién debiere a quién, pague, porque yo sé que en lo que toca a los maíces, me debe muchos dineros dellos, como parecerá conforme a sus cartas de pago, el cual dicho maíz vendió a dos pesos y a peso y ducado, y a doce reales, y otro, a diez.<br />
                      Reconoce una deuda contraída con el mismo Álvaro de Herrera: una cédula de trescientos pesos; también le debe seis pesos de la herencia de nuestra suegra, de resto de once pesos, que montaron las prendas que estaban. En lo que toca a la sal y cacao de los dichos tributos, esto partimos igualmente tanto el uno como el otro.<br />
                      Declara que Isabel Ruiz, su suegra, dejó en donación una mulata llamada Beatriz a mi hija Mariana de Silva, su nieta; dice que él vendió la mulata por ser bellaca y así convenía, por seiscientos cincuenta pesos, como dello tengo testimonio en mis papeles. Mando se le den los dichos pesos de oro a la dicha mi hija de mis bienes, sin lo que le viniere de su herencia.<br />
                      Iten declaro que yo he cobrado del pueblo de Comala y sus subjetos, el tributo que deben a Luis Carrillo de Guzmán, su amo, por su poder. La cuenta desto está en mis papeles; ordena se arreglen las cuentas.<br />
                      Declaro que envié a Gerónimo de la Cueva, vecino de la Ciudad de México, ciento y ochenta cargas de cacao, las doce dellas menudo, lo cual está en mi libro. Tomársele ha en cuenta la ropa que me ha enviado, y libranzas que le he enviado; y que de lo demás que resta, conforme a la venta del cacao, se cobre de él.<br />
                      Iten declaro que la Cofradía del Santísimo Sacramento, de que soy mayordomo, habrá un mes que dí la cuenta ante Salvador de Cuenca, vicario desta Villa, y alcancé a la dicha Cofradía en ciento y sesenta y tantos pesos. Para esto, debo, de cierta cera y aceite, conforme a una memoria que está en mis papeles, en la cual están otras cosas que deben a la dicha Cofradía. Mando que, poniendo por cofrades de la dicha Cofradía a Cristóbal Gómez de Silva y a Juan Gómez de Silva, y a Mariana y a Catalina, mis hijos e hijas, que lo que esto monta, y la cera y aceite de la dicha memoria, que lo que se me restare, no se cobre de la dicha Cofradía.<br />
                      Dispone que a la misma Cofradía se den quince ducados de Castilla, que son la limosna que Su Santidad manda se den para alcanzar las indulgencias que concede.<br />
                      Para la Ermita de Nuestra Señora, de esta Villa, lega diez pesos de tepuzque, para ayuda a reparos della; y mando otros diez pesos a la Ermita del Nombre de Jesús; y otros diez a la Ermita de la Veracruz, para reparos dellas.<br />
                      Manda a todas las Cofradías desta Villa, a cada una dellas, cinco pesos y lo que es de las Ermitas, arriba declaradas, se entienda ir allí los dichos cinco pesos.<sup><a href='#sup557' title='Una nota al margen indica que ya se cumplió con cinco cofradías, faltando aún con tres: la Soledad, Santísimo Sacramento y Santa Ana.' class='tooltip' name='ret557'>[557]</a></sup><br />
                      Reconoce quedar debiendo cien pesos de una manda de mayor cuantía que hizo a la Iglesia Mayor de la Villa; dispone se paguen y, además, se den a la Iglesia otros cien pesos para la obra della.<br />
                      Por una cédula firmada de su propia mano, debe a Diego Pérez de Espinosa cierta cantidad de pesos; y agrega que, si tuviese el mismo otras cédulas, que todo se le pague.<br />
                      También debe al Beneficiado Martín de Heredia, por cédula que le firmó, más pesos; que se le paguen.<br />
                      Debe al escribano real Alonso Morán, siete pesos y medio que cobré de los indios de Las Salinas, conforme su memoria, la cual y su poder entregué a Juan Agustín de la Puerta; se le deberán pagar.<br />
                      A Domingo Sánchez, por una cédula, le debe 18 pesos, y él me debe ocho herraduras; restándose esto, se le pague lo demás.<br />
                      Iten declaro que yo me concerté con Juan Ruiz de Haro, maestro, para que enseñase a mis dos hijos Cristóbal Gómez y Juan Gómez, para que sepan leer y escribir y contar; y de ambos, le resto veinte pesos y un potro bueno; mando que cada y cuando que los quisiere y pidiere, se le den con la dicha obligación.<br />
                      Iten declaro que debo a Juan Ramírez Alarcón, vecino desta Villa, tres mil y novecientos pesos de oro común, que tomó a censo; mando que del cacao que al presente tengo en casa que, enviado a México, se beneficie y dello se paguen con los corridos hasta el día de la paga, que para en cuenta dellos le tengo dados al dicho Juan Ramírez, ciento y setenta y tantos pesos, que están en mis papeles.<br />
                      Dice tener al presente trescientas cargas de cacao y quiere que, a la mayor brevedad, sean enviadas a México; pagando a Juan Ramírez Alarcón, el resto sea para pagar las misas que deja indicadas a celebrar en la Ciudad de México.<br />
                      Reconoce que debe el diezmo del presente año; que el de 1597 libró 1,500 pesos a Magdaleno, en nombre de Gerónimo de la Cueva, y asimismo en Pero Gómez Maja [?], para el día de Carnestolendas<sup><a href='#sup558' title='Carnestolendas o carnaval (Casares). El carnaval, como fiesta popular, se celebra los tres días que preceden al miércoles de ceniza. En el Léxico hispanoamericano del siglo XVI, se documenta la expresión con un texto de 1532: llegué martes, día de carnestolendas: BoydBowman (1971), 169.' class='tooltip' name='ret558'>[558]</a></sup> que viene de noventa y nueve [1599], 1,571 pesos.<br />
                      Debe 700 pesos de principal al administrador del Padre Francisco Ruiz, y 450 a Juan Bautista de Quirós; mando que de los reales que espero de Jerónimo de la Cueva, del cacao que allá me tiene, se rediman luego lo uno y lo otro.<br />
                      Iten declaro que debo sobre las dos partes de Zalaguacan, los dos tercios de censo principal de trescientos y ochenta pesos, que se deben a la Iglesia desta Villa, y de una capellanía de Juana Vázquez, y a Juan Fernández de Ocampo. Mando [que] se rediman con los demás, que tengo declarados, para que las dichas mis haciendas y casas queden sin censo ninguno, para que mejor se pueda echar sobre ellas el principal de la dicha capellanía que tengo declarada de tres mil pesos, que mando se imponga.<br />
                      Declaro por mis bienes las haciendas siguientes: las casas de mi morada, que tengo en esta Villa, en que vivo; la Huerta de cacao que se dice Popoyutla, que con las mejoras y cuarto que he puesto, tiene veinte mil casas de cacao; la estancia de ganado mayor, llamada Tlila, que es de yeguas y burros, con cría de mulas y ganado vacuno cimarrón; las dos tercias partes de la Huerta de Zalaguacan, con dos tercias partes de la estancia de ganado mayor [que hay] en ella, y una tercia parte del Platanal de Amatlan; la huerta de cacao llamada de Achiotlan; la estancia de ganado mayor junto a Teceguacan, con yeguas y caballos y burros; y un potrero y otra estancia de ganado mayor, junto a ella; y en la Estancia de Tlila, otros dos sitios, sin el principal.<br />
                      La Estancia de Montitlan, con el ganado vacuno que hay en ella, y en estos Llanos y estancias, ansí del hierro que fue del Padre Francisco Ruiz, como del mío; otra estancia de ganado mayor, y molino, y caballerías de tierra en La Albarrada.<br />
                      Iten, más de ciento y cincuenta mulas de edad, en la dicha Albarrada, y muchos potros que hay allá, con ellas. Iten las yeguas de vaquerías, que hay en la Estancia de Montitlan. Iten veinte burras con su garañón, y otras que parecieren, en la Provincia, de mi hierro.<br />
                      Cristóbal Preciado le debe de censo, cada año, cincuenta y cuatro pesos dos tomines; manda que se pueden meter para ayuda de la capellanía que instituye.<br />
                      Dice que él y su esposa, de conformidad, quieren que sea libre de cautiverio, una negra llamada Juana, vieja, por los buenos servicios que nos ha hecho, con declaración que la dicha Juana, negra, sirva a la dicha mi mujer e hijos que consigo tuviere, y en su casa, dos años cumplidos; luego quedará libre de cautiverio y podrá hacer su voluntad. Si quisiere vivir y estar con la dicha mi mujer, se le haga buen tratamiento, y así lo encargo.<br />
                      Iten declaro por mis bienes, una negra llamada Isabel, y un negro llamado Gaspar, y otro negro llamado Juanillo, criollo, y una mulatilla llamada Felipa, los cuales mando no se venda ninguno dellos, sino que queden entre la dicha mi mujer y los hijos que quedaren en su tutela.<br />
                      Dice tener también otro negro, llamado Martín que está en las minas de Guanajuato, que encargó al bachiller Álvaro de Grijalba venderlo.<sup><a href='#sup559' title='Aunque no lo registra León Alanís 1997), 312, el Padre Álvaro de Grijalba, durante 1596-1598, fue cura y vicario en Santa Fe Guanajuato: supra, regº 463; infra, IV, regº 1006 y Romero de Solís, Andariegos... (2001), 180.' class='tooltip' name='ret559'>[559]</a></sup> Pide que se averigüe lo que se ha hecho al respecto y, conforme a ello, se cobre.<br />
                      Iten declaro que tengo una recua de treinta mulas, domadas y aparejadas.<br />
                      Declaro que toda la plata y ropa de vestir, de mí y de la dicha mi mujer, no se venda cosa alguna, ni Justicia se entremeta en ello, que esta es mi voluntad, sino que la dicha mi mujer tenga cuenta, con lo que fuere, para la cuenta entre ella y sus hijos. Declaro que es mi voluntad que ninguna hacienda de las referidas se venda, sino que las haya su esposa, como tutora y curadora de sus hijos, que como a tal así la designa.<br />
                      Le encarga tener mucho cuidado de la administración de los bienes, de modo que las haciendas vayan a más y no a menos, tal y como él lo hizo, enviando siempre a México el cacao, y le traigan de allá, el que hubiere menester para su casa y mozos; porque, sabido esto, que viene tiempo no terná hacienda. Y mando que la dicha recua no se venda, sino que sirva en casa en lo sobredicho. Iten mando que las mulas de edad las lleven a vender a las minas, y no las vendan aquí ni hagan barata dellas; y las demás, que son más de trescientas y cincuenta, las dejen llegar a edad para hacer lo mismo, siempre por esta orden: vendan novillos, potros, mulas, y no yeguas ni vacas, y si desta manera lo hicieren, en su hacienda lo hallarán, y si no, se verán perdidos. Y en esto no tomen otro consejo aunque se lo den, porque será falso.<br />
                      Declaro que tengo mucha cantidad de novillos de edad, en la Estancia de Montitlan y Llanos desta Villa y estancias dellos, para que se vendan para las necesidades que se ofrecieren de presente.<br />
                      A continuación enlista a varios deudores: Antonio de Cárdenas Fullana, poco más de 230 pesos; Bartolomé de Hermosa, 44 pesos; Juan López de Acosta, poco más de 440 pesos; Sebastián de Alcega,<sup><a href='#sup560' title='Vecino de Colima, desde 1598: infra, IV, regº 994. Casó con Jerónima de Alarcón: infra, IV, regº 1012.' class='tooltip' name='ret560'>[560]</a></sup> seis pesos y medio en reales; Francisco Preciado, 5 pesos en reales.<br />
                      También recuerda algunas deudas pendientes: debe a Leonor Ruiz, su cuñada, unos pesos según consta por cédula; a Juan Agustín de la Puerta, 20 pesos en reales; a los herederos de Diego de Contreras, vecino que fue de Colima, 40 pesos. Encarga que se le den a Francisco López Avecilla, vecino de Colima y escribano público que fue della, 30 pesos.<br />
                      Iten mando que, si en esta Villa se fundare casa y monasterio de Señor San Francisco, que mis albaceas y herederos den, de mis bienes, cincuenta pesos, comprando lo que fuere menester para adornar el altar que se hiciere de Señor San Diego.<br />
                      Dispone que de las ganancias de las haciendas, se den cien potros en cuatro años, cada año veinte y cinco potros, para casar una güerfana.<br />
                      Señala que debe de las alcabalas a Su Majestad, 100 pesos de oro común.<br />
                      Iten declaro que yo tengo muchos mozos de servicio, la cuenta de los cuales está en un libro cuenta corriente con cada uno; por ella se verá lo que me deben o debo.<br />
                      Iten declaro que yo compré a un indio llamado Francisco, del pueblo de Ixtlaguacan, por diez años, habiendo escritura de ello, por la que se verá cuándo se cumple este plazo, y cumplido, haga el dicho Francisco su voluntad, y se le dé de mis bienes doce varas de sayal azul, y una frezada conga,<sup><a href='#sup561' title='Conga: AQU' class='tooltip' name='ret561'>[561]</a></sup> y un sombrero, y unas botas de vaqueta, y que las fallas que hubiere fecho en los dichos diez años, no se le pidan, porque ésta es mi voluntad.<br />
                      Declara que la herencia que me quedaron de mis padres, se gastó para despacharme a esta Nueva España, y así no hay que pedir cosa ninguna, porque yo la doy por bien gastada.<br />
                      Iten declaro que mi hermano Alonso Gómez de Silva, ya difunto, por cartas que me escribió, me avisó haber pleiteado una ejecutoria y sacádola de los alcaldes de hijosdalgo de Valladolid; si mis herederos quisieren gozar della, enviarán a Ciudad Rodrigo a mi sobrino Cristóbal Gómez de Silva, hijo del dicho Alonso Gómez de Silva, para que les envíe un traslado, como convenga, a los cuales encargo que lo que pudieren hacer por él, lo hagan, y por otras sobrinas que tengo, hijas de mi hermana Isabel de Silva, ya difunta; y se carteen con ellos, que cartas tengo del dicho mi hermano y sobrino en mi escriptorio.<br />
                      Encomienda a los hijos, para que hayan la bendición de Dios y la suya, que sean buenos hijos con su madre, y que ni ellos ni Justicia alguna tome jamás cuentas a su madre, porque yo tengo della tal confianza, que antes será en pro y utilidad dellos, que daño.<br />
                      Iten declaro que si acaso algún particular pidiere alguna cosa contra mis bienes, ocurran a los papeles que dejo en mi escriptorio, que en ellos hallarán la contra de lo que así pidieren, y ojo en ello.<br />
                      Iten declaro que los originales de las mercedes de estancias, están en poder de el bachiller Juan Rodríguez Santiago, que me los trujo de México, que los había enviado para la compusición que se pretendía hacer. Y como no hubo efecto, las trujo de la persona que los tenía no embargante que me quedaron traslados autorizados; pidánsele, que luego los dará.<br />
                      Iten declaro que Juan de Avendaño, vecino de México, fue mi encomendero,<sup><a href='#sup562' title='Ya habíamos encontrado a Juan de Avendaño, vecino de México: supra, regº 464. Llama, por otra parte, la atención la expresión usada por el otorgante de este testamento a su propósito: mi encomendero. Tal vez quiere decir agente suyo o intermediario pero BoydBowman (1971) no registra la acepción de este vocablo en tal sentido.' class='tooltip' name='ret562'>[562]</a></sup> el cual dice le debo cien pesos, y hallo que conforme al cacao que parece, por sus cartas que me ha enviado, haber recibido cinco cargas de cacao. De todas formas, hágase como Avendaño dice, porque es hombre honrado y en su conciencia lo dejo.<br />
                      Dice que el alférez García Martínez le debe 17 pesos y medio de diez hanegas de maíz que le dí de casa de Alonso Lorenzo El Gordo, y nueve pesos que pagué por él, de la fianza, a los herederos de Alcalá a Juan de Monroy, y de las costas; y cuatro pesos, que pagué a la Cofradía del Santísimo Sacramento, que mandó de la limosna del palio. Mando que todo se cobre de él.<br />
                      Reconoce deber a Diego Juárez, vecino de Sayula, 98 pesos en reales, por una carta que tiene misiva mía, del diezmo que le compré, de mi Estancia de Tlila.<br />
                      Iten declaro que el Capitán Gálvez, que estuvo en esta Villa, de los de las Compañías de las Californias, me debe veinte pesos, que le presté en reales para su camino. Mando se cobren de él; no hay recaudo.<br />
                      Declaro que Sebastián Romano, alcalde mayor que fue de Autlan, debe 44 pesos en reales: 12, que le presté en reales en esta Villa, otros 12, que cobró de los indios de Milpa y Manatlan o sus subjetos, de tributo de maíz, que me avisó habellos tomado, y los 20 restantes, que me debe del diezmo del año de ochenta y cuatro [1584], de su Estancia de Maquilí, en que nos concertamos; y de todo no hay recaudo. Mando que se le pidan, que luego los dará.<br />
                      Declaro que Francisco Sánchez, carpintero que estuvo en esta Villa con Antonio de Castrillo, me debe veinte pesos, que le presté en reales, sin recaudo; mando se le pidan, que luego los dará.<br />
                      Nombra por albaceas a su esposa Ana Ruiz y al Beneficiado Martín de Heredia, y por herederos, a sus hijos e hijas.<br />
                      El 24 de octubre del mismo año, pocos días antes de morir, ante el mismo escribano, Cristóbal de Silva amplió su testamento con un codicilo, donde, entre otras cosas, modificaba la cláusula de la mejora de sus hijos varones. En lugar del tercio y quinto de todos los bienes decisión que revoca, la mejora consiste únicamente en las casas de su morada en la Villa de Colima.<br />
                      También y a propósito de la capellanía que instituye, cambia el nombre del capellán, designando en este caso al Padre Diego Ruiz, hermano de su mujer.<br />
                      Agrega a los albaceas ya señalados, su yerno Juan de Solórzano.<br />
                      Como ya no pudo firmar, pidió que lo hiciera por él Juan Ramírez Alarcón, y como testigos el Padre Juan de la Zarza, Juan Ruiz Quintero, Juan Cornejo, y Diego de Monroy, vecinos de Colima.<br />
                      Cristóbal Hernández de Tene, escribano.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret556' name='sup556'>(556)</a> Aquí tenemos claramente reconocida esta forma de nombrar al grupo de pueblos Pueblos de Arévaloque pertenecieron en su tiempo a Alonso de Arévalo, importante encomendero de la primera generación de vecinos de Colima. </div>
                <div> <a href='#ret557' name='sup557'>(557)</a> Una nota al margen indica que ya se cumplió con cinco cofradías, faltando aún con tres: la Soledad, Santísimo Sacramento y Santa Ana. </div>
                <div> <a href='#ret558' name='sup558'>(558)</a> Carnestolendas o carnaval (Casares). El carnaval, como fiesta popular, se celebra los tres días que preceden al miércoles de ceniza. En el Léxico hispanoamericano del siglo XVI, se documenta la expresión con un texto de 1532: llegué martes, día de carnestolendas: BoydBowman (1971), 169. </div>
                <div> <a href='#ret559' name='sup559'>(559)</a> Aunque no lo registra León Alanís 1997), 312, el Padre Álvaro de Grijalba, durante 1596-1598, fue cura y vicario en Santa Fe Guanajuato: supra, regº 463; infra, IV, regº 1006 y Romero de Solís, Andariegos... (2001), 180. </div>
                <div> <a href='#ret560' name='sup560'>(560)</a> Vecino de Colima, desde 1598: infra, IV, regº 994. Casó con Jerónima de Alarcón: infra, IV, regº 1012. </div>
                <div> <a href='#ret561' name='sup561'>(561)</a> Conga: AQU </div>
                <div> <a href='#ret562' name='sup562'>(562)</a> Ya habíamos encontrado a Juan de Avendaño, vecino de México: supra, regº 464. Llama, por otra parte, la atención la expresión usada por el otorgante de este testamento a su propósito: mi encomendero. Tal vez quiere decir agente suyo o intermediario pero BoydBowman (1971) no registra la acepción de este vocablo en tal sentido. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp24/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja15/exp24/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>